package gov.va.vss.service;

import gov.va.vss.model.letterTemplate.LetterTemplate;

public interface LetterTemplateService {

	LetterTemplate saveOrUpdate(LetterTemplate letterTemplate);

	void delete(long letterTemplateId);

}
